<?php
/**
*------Create thems Model------
*------SCWPHP  Version 1.0.0------
*------Dev Model Jions------
*------Create Time 2019-04-15 16:05:26------
*/
namespace App\Commons\Model;

use \System\Model;

class Money_transfer extends Model {

    // 对象表
    protected $table = 'money_transfer';
    public $timestamps = false;

    public function  findOneByAttr($attr,$val){
        $model = $this->where($attr,$val)->first();
        return $model ;
    }

}
